AI Sync

Execution Logs

Cancel Execution

PUThttps://app.rizzdial.com/api/Workflow/execution-log/{id}/cancel
Cancel Execution
curl --request PUT \
  --url https://app.rizzdial.com/api/Workflow/execution-log/MQ==/cancel \
  --header 'Authorization: Bearer <token>'
{
  "message": "Execution cancelled successfully.",
  "success": true
}

Cancel Execution#

Cancels a running, pending, or paused execution.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 execution id from List Execution Logs

curl --request PUT \
  --url https://app.rizzdial.com/api/Workflow/execution-log/MQ==/cancel \
  --header 'Authorization: Bearer {{bearer_token}}'
messagestring

Execution cancelled successfully.

POST /api/Workflow/execution-log/{id}/cancel is the same endpoint.